RubyGems Navigation menu

openapi_parser 2.1.0

parser for OpenAPI 3.0 or later

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 2.1.0 - April 04, 2024 (31 KB)
  2. 2.0.0 - October 15, 2023 (31 KB)
  3. 1.0.0 - February 13, 2022 (30,5 KB)
  4. 1.0.0.beta1 - December 15, 2021 (30 KB)
  5. 0.15.0 - September 27, 2021 (39 KB)
Mostrar todas as versões (42)

Development Dependencies (10):

activesupport ~> 6.0
bundler >= 1.16
fincop >= 0
pry ~> 0.12.0
pry-byebug >= 0
rake >= 12.3.3
rspec ~> 3.0
simplecov >= 0
steep >= 0

Donos:

Pushed by:

Autores:

  • ota42y

SHA 256 checksum:

09cac2bdd89d4fe3235fd6ec13161ce21a49b959e63883740074a2eb287ca9e0

Total de downloads 7.011.833

Desta versão 11.217

Licença:

MIT

Versão Requerida do Ruby: >= 2.7.0

Links: